import request from '@/utils/request'

// 获取列表
export function getList(params) {
  return request({
    url: '/direct/list',
    method: 'get',
    params
  })
}

// 获取详情
export function getDetail(params) {
  return request({
    url: '/direct/detail',
    method: 'get',
    params
  })
}
